<div class="page-container">

    <div class="top-nav-bar">
        <app-top-nav-bar></app-top-nav-bar>
    </div>

    <div class="left-nav-bar">
        <app-left-nav-bar></app-left-nav-bar>
    </div>

    <div class="content">
        <router-outlet></router-outlet>
    </div>

</div>